## golang-github-juju-mutex 0.0~git20171110.1fe2a4b

=== debian/changelog ===
golang-github-juju-mutex (0.0~git20171110.1fe2a4b-3) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:19:29 -0500

golang-github-juju-mutex (0.0~git20171110.1fe2a4b-2) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 17:07:44 -0500

golang-github-juju-mutex (0.0~git20171110.1fe2a4b-1) unstable; urgency=medium

  * Initial release (Closes: #886605)

 -- Alexandre Viau <aviau@debian.org>  Sun, 07 Jan 2018 21:31:00 -0500
