=== debian/control ===
Source: golang-github-juju-mutex
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-juju-errors-dev,
               golang-gopkg-check.v1-dev
Standards-Version: 4.1.1
Homepage: https://github.com/juju/mutex
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-mutex
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-mutex.git
XS-Go-Import-Path: github.com/juju/mutex
Testsuite: autopkgtest-pkg-go

Package: golang-github-juju-mutex-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-juju-errors-dev,
         golang-gopkg-check.v1-dev
Description: named machine level mutex shareable between processes
 package mutex provides a named machine level mutex shareable between
 processes.
 .
 Mutexes have names. Each each name, only one mutex for that name can be
 acquired at the same time, within and across process boundaries. If a
 process dies while the mutex is held, the mutex is automatically released.
