## golang-github-juju-mutex 0.0~git20180619.d21b13a

=== debian/changelog ===
golang-github-juju-mutex (0.0~git20180619.d21b13a-2) unstable; urgency=medium

  * Source only upload for testing migration

 -- Mathias Gibbens <mathias@calenhad.com>  Thu, 25 Nov 2021 11:25:52 +0100

golang-github-juju-mutex (0.0~git20180619.d21b13a-1) unstable; urgency=medium

  * Reintroduce package to the archive (Closes: #998300)
  * New upstream snapshot
  * Add myself to uploaders, and remove Alexandre Viau
    - Thanks for your work Alexandre!
  * d/control:
    - Update Section to golang
    - Update Maintainer field to current team email address
    - Use debhelper-compat
    - Bump Standards-Version (no changes needed)
    - Add Rules-Requires-Root: no
    - Add Multi-Arch: foreign
    - Update Build-Depends and Depends
  * d/copyright:
    - Update years
    - Remove unneeded Files-Excluded
  * Refresh d/rules
  * Update d/watch
  * Add d/upstream/metadata

 -- Mathias Gibbens <mathias@calenhad.com>  Sat, 20 Nov 2021 16:12:15 +0100
