=== debian/control ===
Source: golang-github-juju-mutex
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <mathias@calenhad.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-golang-mock-dev,
               golang-github-juju-errors-dev,
               golang-gopkg-check.v1-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-mutex
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-mutex.git
Homepage: https://github.com/juju/mutex
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/juju/mutex

Package: golang-github-juju-mutex-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-golang-mock-dev,
         golang-github-juju-errors-dev,
         golang-gopkg-check.v1-dev
Description: Provides a named machine level mutex shareable between processes (library)
 package mutex provides a named machine level mutex shareable between
 processes.
 .
 Mutexes have names. Each each name, only one mutex for that name can be
 acquired at the same time, within and across process boundaries. If a
 process dies while the mutex is held, the mutex is automatically released.
