## golang-github-juju-mutex 0.0~git20220203.11eeddb

=== debian/changelog ===
golang-github-juju-mutex (0.0~git20220203.11eeddb-1) unstable; urgency=medium

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Mathias Gibbens ]
  * New upstream snapshot
  * Add missing dependency to Build-Depends and Depends in d/control
  * Update years in d/copyright

 -- Mathias Gibbens <mathias@calenhad.com>  Fri, 06 May 2022 00:28:21 +0000
