=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                golang-any,
                golang-github-golang-mock-dev,
                golang-github-juju-errors-dev,
+               golang-github-juju-testing-dev,
                golang-gopkg-check.v1-dev
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-mutex
@@ -22,6 +23,7 @@
 Depends: ${misc:Depends},
          golang-github-golang-mock-dev,
          golang-github-juju-errors-dev,
+         golang-github-juju-testing-dev,
          golang-gopkg-check.v1-dev
 Description: Provides a named machine level mutex shareable between processes (library)
  package mutex provides a named machine level mutex shareable between
