## golang-github-juju-mutex 2.0.0

=== debian/changelog ===
golang-github-juju-mutex (2.0.0-1) unstable; urgency=medium

  * First upstream release
    - Update d/watch to track releases
  * Update Standards-Version in d/control (no changes needed)

 -- Mathias Gibbens <mathias@calenhad.com>  Fri, 12 Aug 2022 13:52:54 +0000
