=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                golang-github-juju-errors-dev,
                golang-github-juju-testing-dev,
                golang-gopkg-check.v1-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-mutex
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-mutex.git
 Homepage: https://github.com/juju/mutex
